## utils.event_core module

Do not use this function, use Event.add instead as it has safety checks.

### Functions

Public.on_init(handler) | Do not use this function, use Event.on_init instead as it has safety checks.
Public.on_load(handler) | Do not use this function, use Event.on_load instead as it has safety checks.
Public.on_nth_tick(tick, handler) | Do not use this function, use Event.on_nth_tick instead as it has safety checks.

### Functions

# Public.on_init(handler)

  Do not use this function, use Event.on_init instead as it has safety checks.

  Parameters:
  - handler
# Public.on_load(handler)

  Do not use this function, use Event.on_load instead as it has safety checks.

  Parameters:
  - handler
# Public.on_nth_tick(tick, handler)

  Do not use this function, use Event.on_nth_tick instead as it has safety checks.

  Parameters:
  - tick
  - handler